<?xml version="1.0" encoding="utf-8"?>
<Mark Id="9BC68C78-B1A1-4FBD-A88A-9CC52AAF1A57" ModifiedDate="2019-12-23T14:37:55.3605106+01:00" xmlns="http://zipx.org.pl/mark.xsd">
  <BawLegalActGuid></BawLegalActGuid>
  <BawLegalActId></BawLegalActId>
  <Binding>
    <From>0001-01-01T00:00:00</From>
    <Retrospective>0001-01-01T00:00:00</Retrospective>
    <Rule>14</Rule>
    <To>0001-01-01T00:00:00</To>
  </Binding>
  <DocDate>2019-12-17T12:09:04.4377039+01:00</DocDate>
  <DocType>LegalAct</DocType>
  <FullTitle>
    <CurrentDate>2019-12-06T14:38:00</CurrentDate>
    <Date>2019-12-06T00:00:00</Date>
    <LegislativeBodies>
      <Item>
        <Genetive>Rady Gminy Górno</Genetive>
        <Nominative>Rada Gminy Górno</Nominative>
      </Item>
    </LegislativeBodies>
    <LegislativeBodyFootnotes />
    <Numbers>
      <Item>
        <Number>XV/129/2019</Number>
        <Type>Default</Type>
      </Item>
    </Numbers>
    <Title>w sprawie utworzenia aglomeracji Krajno</Title>
    <TitleFootnotes />
    <TitleXml xmlns="http://zipx.org.pl/unit-annotations.xsd">
      <Xml id="339F4FCA-0C0D-4A99-B0F8-06AE9BA3F1A6" nr="1" wyrownanie="wysrodkowane" real-name="akapit">
        <fragment wytluszczenie="tak" xmlns="http://www.crd.gov.pl/xml/schematy/edap/2010/01/02">w sprawie utworzenia aglomeracji Krajno</fragment>
      </Xml>
    </TitleXml>
    <Type>uchwala</Type>
    <Visible>true</Visible>
  </FullTitle>
  <GlobalStatus>Reference</GlobalStatus>
  <IsFrozen>false</IsFrozen>
  <IsSigned>true</IsSigned>
  <IsSignedPartial>false</IsSignedPartial>
  <Journal>
    <Date>0001-01-01T00:00:00</Date>
    <FullName>Dziennik Urzędowy Województwa Świętokrzyskiego</FullName>
    <HasValue>false</HasValue>
    <Number>0</Number>
    <Position>0</Position>
    <ShortName></ShortName>
    <Url></Url>
    <Year>0</Year>
  </Journal>
  <LocalLaw>true</LocalLaw>
  <Location></Location>
  <Modifications>
    <Item>
      <IsFirst>true</IsFirst>
      <When>2019-12-17T12:09:04.4377039+01:00</When>
      <Who> ,  (Skowronek)</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:09:25.8887208+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:09:28.8493663+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:11:42.1968972+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:13:44.6180299+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:15:46.6005431+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:16:05.7301095+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:16:08.3452806+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:16:11.8225719+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T12:16:23.1983356+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T16:24:46.22074+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T16:24:49.0641794+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T16:25:04.4081127+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T16:25:07.3452751+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T16:26:14.5963525+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T16:26:18.3928324+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-17T16:27:01.6028061+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:27:49.8119527+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:29:01.2656902+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:32:50.2442252+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:33:03.78342+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:33:05.7932482+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:33:07.6331513+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:33:33.9331729+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:33:38.6154175+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T10:34:38.4249576+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T14:37:49.9121275+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T14:37:52.8949106+01:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2019-12-23T14:38:28.6431331+01:00</When>
      <Who>Skowronek</Who>
    </Item>
  </Modifications>
  <MustByPublishedInJournal>true</MustByPublishedInJournal>
  <Source>BAW</Source>
  <Status>Passed</Status>
  <TemplateName></TemplateName>
  <WordDirectory></WordDirectory>
</Mark>